<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="800,480" caption="0,0,0,30" alertdatum="4,0,0,58,40">
	<Font name="微软雅黑" size="12" default="true" />
	<Font name="微软雅黑" size="12" bold="true" />
	<Font name="微软雅黑" size="14" bold="true" />
	<Font name="微软雅黑" size="16" bold="true" />
	<Font name="微软雅黑" size="18" bold="true" />
	<Font name="微软雅黑" size="20" bold="true" />
	<Include source="login\scrollbar.xml" />
	<VerticalLayout name="entireloginVL" width="800" height="480" bkimage="login\bg_denglukuang.jpg">
		<HorizontalLayout name="headerHL" height="60" >
			<VerticalLayout name="logoVL" width="188" inset="4,4,0,0">
			</VerticalLayout>
			<VerticalLayout name="sep1VL">
			</VerticalLayout>
			<VerticalLayout  width="68">
				<Button name="minBtn" float="true" pos="0,0,0,0" width="29" height="19" normalimage="file='common\minBtn.png' source='0,0,29,19'" hotimage="file='common\minBtn.png' source='0,19,29,38'" pushedimage="file='common\minBtn.png' source='0,38,29,57'" />
				<Button name="closeBtn" float="true" pos="29,0,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'" />
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout name="loginPrime">
			<VerticalLayout name="sep2VL" width="12">
			</VerticalLayout>
			<VerticalLayout name="primeleftVL" width="434">
				<HorizontalLayout name="news" height="220" inset="6,6,0,0">
					<Button name="adv_shouye" width="416" height="214" bkimage="login\shouye.jpg"/>
				</HorizontalLayout>
				<HorizontalLayout name="news">
					<VerticalLayout name="announceVL" padding="10,14,2,0">
						<Button name="announce0" height="30" textcolor="0x00DFDFDF" endellipsis="true" font="2"/>
						<Button name="announce1" height="30" textcolor="0x00DFDFDF" endellipsis="true" font="2"/>
						<Button name="announce2" height="30" textcolor="0x00DFDFDF" endellipsis="true" font="2"/>
						<Button name="announce3" height="30" textcolor="0x00DFDFDF" endellipsis="true" font="2"/>
						<Button name="announce4" height="30" textcolor="0x00DFDFDF" endellipsis="true" font="2"/>
					</VerticalLayout>
				</HorizontalLayout>
			</VerticalLayout>
			<VerticalLayout name="loginpanelVL" width="342" inset="30,0,0,0">
				<HorizontalLayout name="serversAboutHL" height="80">
					<VerticalLayout name="serversAboutVL">
						<Label name="servertitle" width="87" height="30" text="Server" textcolor="0x00DFDFDF" textpadding="10,0,0,0" font="4"/>
						<Button name="servercombotitle" width="262" height="37" bkimage="login\server_title.png" textcolor="0x00DFDFDF" textpadding="4,7,0,0" align="left" font="2"/>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout name="accAboutHL" height="80">
					<VerticalLayout name="accAboutVL">
						<Label name="acc_title" width="100" height="30" text="Passport" textcolor="0x00DFDFDF" textpadding="10,0,0,0" font="4"/>
						<RichEdit name="accEdit" width="262" height="37" textcolor="0x00DFDFDF" inset="4,4,0,0" maxchar="21" bkimage="login\Password.png" rich="false" multiline="false" wanttab="false" wantreturn="false" font="2"/>
						<Button name="accarrow" float="true" pos="226,30,0,0" width="34" height="37" bkimage="file='login\accarrow.png' dest='10,14,23,22'"/>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout name="pswAboutHL" height="80">
					<VerticalLayout name="pswAboutVL">
						<Label name="psw_title" width="87" height="30" text="Password" textcolor="0x00DFDFDF" textpadding="10,0,0,0" font="4"/>
						<RichEdit name="pswEdit" width="262" height="37" textcolor="0x00DFDFDF" inset="4,6,0,0" maxchar="63" bkimage="login\Password.png" password="true" rich="false" multiline="false" wanttab="false" wantreturn="false" font="2"/>
						<CheckBox name="skipUpdateCheck" float="true" pos="88,44,0,0" width="14" height="14" selected="false" normalimage="file='login\jizhu.png' source='0,0,14,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28'" visible="false"/>
						<Label text="Skip Update" float="true" pos="106,40,0,0" width="56" height="18" textpadding="0,2,0,0" visible="false"/>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout name="miscAbout" height="70">
					<CheckBox name="savepswBtn" float="true" pos="8,10,0,0" width="20" height="20" selected="false" normalimage="file='login\jizhu2.png' source='0,0,20,20'" selectedimage="file='login\jizhu2.png' source='0,20,20,40'" />
					<Label text="Remember" textcolor="0x00DFDFDF" float="true" pos="36,8,0,0" width="70" height="20" textpadding="0,2,0,0" font="3"/>
					<Button name="forgetpsw" prefixtext="{u}{a}" suffixtext="{a}{u}" text="Forget?" textcolor="0x00DFDFDF" float="true" pos="188,10,0,0" width="70" height="20" showhtml="true" font="3"/>
					<Button name="help" prefixtext="{u}{a}" suffixtext="{a}{u}" text="Help" textcolor="0x00DFDFDF" float="true" pos="172,30,0,0" width="56" height="20" showhtml="true" font="3"/>
				</HorizontalLayout>
				<TabLayout name="switch">
					<HorizontalLayout name="initVL" inset="12,0,0,0">
						<VerticalLayout name="progressHL" inset="0,18,0,0">
							<Progress name="dnsprogress" width="170" height="27" max="100" value="1" bkimage="file='login\dark.png' corner='10,7,10,18'" foreimage="file='login\light.png' corner='10,7,10,7'" foreimagemodify="0,0,0,12"/>
							<Label name="dnsvalue" text="0%" width="170" height="12" align="vcenter" font="1"/>
						</VerticalLayout>
						<VerticalLayout name="operatorHL" width="90">
							<Button name="start_update" text="Initializing..." textcolor="0x00FFFFFF" width="82" height="43" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1" mouse="false"/>					
						</VerticalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="updateVL" inset="12,0,0,0">
						<VerticalLayout name="progressHL" inset="0,18,0,0">
							<Progress name="progress" width="170" height="27" max="100" value="0" bkimage="file='login\dark.png' corner='10,7,10,18'" foreimage="file='login\light.png' corner='10,7,10,7'" foreimagemodify="0,0,0,12"/>
							<Label name="progress_value" text="0%" width="170" height="12" align="vcenter" font="1"/>
						</VerticalLayout>
						<VerticalLayout name="operatorHL" width="90">
							<Button name="start_update" text="Start Update" textcolor="0x00FFFFFF" width="82" height="43" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>								
						</VerticalLayout>
					</HorizontalLayout>
					<HorizontalLayout name="loginAndReg" height="50">
						<Button name="loginBtn" float="true" pos="0,4,0,0" width="122" height="44" text="Login" textcolor="0x00DFDFDF" normalimage="file='login\btn_denglu.png' source='0,0,98,34'" hotimage="file='login\btn_denglu.png' source='0,34,98,68'" pushedimage="file='login\btn_denglu.png' source='0,68,98,102'" font="3"/>
						<Button name="regBtn" float="true" pos="170,4,0,0" width="122" height="44" text="Register" textcolor="0x00DFDFDF" normalimage="file='login\btn_zhuce.png' source='0,0,98,34'" hotimage="file='login\btn_zhuce.png' source='0,34,98,68'" pushedimage="file='login\btn_zhuce.png' source='0,68,98,102'" font="3"/>
					</HorizontalLayout>						
				</TabLayout>
				<HorizontalLayout name="versionHL" height="30">
					<Control />
					<Label name="versioninfor" width="100" textcolor="0x00DFDFDF" textpadding="0,0,12,0" align="right" font="1"/>
				</HorizontalLayout>
				<List name="servercombo" float="true" pos="30,67,0,0" width="262" height="64" bkimage="file='login\Password.png' corner='4,4,4,4'" itemalign="left" childpadding="0" vscrollbar="true" header="hidden" inset="0,1,2,0" itemtextcolor="0x00DFDFDF" itemtextpadding="2,0,0,0" itemfont="2" visible="false">
					<ListLabelElement name="item_telecom" height="30" text="Telecom" showtext="Telecom" padding="2,0,0,0" userdata="server_item" usertag="0"/>
					<ListLabelElement name="item_unicom" height="30" text="Unicom" showtext="Unicom" padding="2,0,0,0" userdata="server_item" usertag="1"/>
				</List>
				<VerticalLayout name="popupCombo" float="true" pos="30,148,0,0" width="262" height="154" bkimage="file='login\Password.png' corner='4,4,4,4'" visible="false">
					<List name="acclist" itemalign="center" childpadding="0" vscrollbar="true" header="hidden" inset="2,1,2,0" itemtextcolor="0x00DFDFDF" itemtextpadding="2,0,0,0" itemfont="2">
					</List>
				</VerticalLayout>
			</VerticalLayout>
			<VerticalLayout  width="12">	
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout  height="7" />
		<BlackCoverLayout name="BlackCover" float="true" width="800" height="480" bkimage="file='common\bg_zhezhao.png' fade='150'" visible="false"/>
	</VerticalLayout>
</Window>